View Issue Details

IDProjectCategoryView StatusLast Update
0012026CentOS-7kernelpublic2016-10-13 18:37
Reportershugotenshi_x 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0012026: [abrt] kernel-ml: WARNING: CPU: 0 PID: 5028 at fs/fs-writeback.c:2111 __mark_inode_dirty+0x273/0x360
DescriptionDescription of problem:
I have no idea (sorry). I just sat down at my server and saw the error. It may be related to BTRFS, as that has been having some weird issues. I'm running kernel v4.7.0-1.e17.elrepo.x86_64.

yum list btrfs*

Output:
Installed Packages
btrfs-progs.x86_64 3.19.1-1.el7 @base

Otherwise, it might be related to virtualization. I'm running libvirtd with virt-manager, and an Ubuntu system. I also have Linux containers installed, but not really configured beyond a standard, simple test container from whatever guide I followed.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 5028 at fs/fs-writeback.c:2111 __mark_inode_dirty+0x273/0x360
bdi-block not registered
Modules linked in: bnep bluetooth rfkill fuse xt_multiport nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter xfs libcrc32c dm_mirror dm_region_hash dm_log dm_mod snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep coretemp snd_seq kvm_intel snd_seq_device snd_pcm kvm irqbypass snd_timer snd ppdev pcspkr input_leds soundcore nv_tco parport_pc sg asus_atk0110 i2c_nforce2
parport shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables btrfs xor raid6_pq sr_mod cdrom sd_mod ata_generic uas usb_storage pata_jmicron firewire_ohci pata_acpi nouveau firewire_core crc_itu_t video mxm_wmi serio_raw wmi i2c_algo_bit pata_amd drm_kms_helper syscopyarea sysfillrect sysimgblt forcedeth ahci libahci sata_nv fb_sys_fops ttm libata e1000 drm fjes
CPU: 0 PID: 5028 Comm: mount.ntfs Not tainted 4.7.0-1.el7.elrepo.x86_64 #1
Hardware name: System manufacturer System Product Name/P5N-E SLI, BIOS ASUS P5N-E SLI ACPI BIOS Revision 1406 11/18/2009
0000000000000286 000000000bbb94a2 ffff88008a47bb10 ffffffff8134556f
ffff88008a47bb60 0000000000000000 ffff88008a47bb50 ffffffff8107f621
0000083f8a47bb38 0000000000000004 ffff880035b00ad8 ffff8801a7b900f0
Call Trace:
[<ffffffff8134556f>] dump_stack+0x63/0x84
[<ffffffff8107f621>] __warn+0xd1/0xf0
[<ffffffff8107f69f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff8123d273>] ? locked_inode_to_wb_and_lock_list+0x53/0xf0
[<ffffffff8123e603>] __mark_inode_dirty+0x273/0x360
[<ffffffff81245dc6>] ? __set_page_dirty+0x76/0xc0
[<ffffffff812469f1>] mark_buffer_dirty+0x91/0x120
[<ffffffff81246afa>] __block_commit_write.isra.24+0x7a/0xb0
[<ffffffff812478d6>] block_write_end+0x36/0x80
[<ffffffff81248e86>] ? block_write_begin+0x46/0x80
[<ffffffff8124afb0>] blkdev_write_end+0x20/0x60
[<ffffffff811895d1>] generic_perform_write+0x111/0x1c0
[<ffffffff8118b8ab>] __generic_file_write_iter+0x18b/0x1e0
[<ffffffff8124b69a>] blkdev_write_iter+0x8a/0x100
[<ffffffff8120f4d2>] __vfs_write+0xe2/0x140
[<ffffffff81210132>] vfs_write+0xb2/0x1b0
[<ffffffff81211727>] SyS_pwrite64+0x87/0xb0
[<ffffffff81003b12>] do_syscall_64+0x62/0x110
[<ffffffff81721ae1>] entry_SYSCALL64_slow_path+0x25/0x25
Additional Informationreporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-4.7.0-1.el7.elrepo.x86_64 root=UUID=5d0cd716-b1db-40d6-90c3-30b1532404c7 ro rootflags=subvol=root vconsole.keymap=us crashkernel=auto vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel: 4.7.0-1.el7.elrepo.x86_64
runlevel: N 3
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hasha31f4290656f969ba4bdbf8af2ed5bf4e130f579
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/d7732cee22ad3fcc0001aa2b9eaa028c387c2301

Activities

shugotenshi_x

shugotenshi_x

2016-10-13 18:34

reporter  

backtrace (2,656 bytes)
WARNING: CPU: 0 PID: 5028 at fs/fs-writeback.c:2111 __mark_inode_dirty+0x273/0x360
bdi-block not registered
Modules linked in: bnep bluetooth rfkill fuse xt_multiport nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter xfs libcrc32c dm_mirror dm_region_hash dm_log dm_mod snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep coretemp snd_seq kvm_intel snd_seq_device snd_pcm kvm irqbypass snd_timer snd ppdev pcspkr input_leds soundcore nv_tco parport_pc sg asus_atk0110 i2c_nforce2
parport shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables btrfs xor raid6_pq sr_mod cdrom sd_mod ata_generic uas usb_storage pata_jmicron firewire_ohci pata_acpi nouveau firewire_core crc_itu_t video mxm_wmi serio_raw wmi i2c_algo_bit pata_amd drm_kms_helper syscopyarea sysfillrect sysimgblt forcedeth ahci libahci sata_nv fb_sys_fops ttm libata e1000 drm fjes
CPU: 0 PID: 5028 Comm: mount.ntfs Not tainted 4.7.0-1.el7.elrepo.x86_64 #1
Hardware name: System manufacturer System Product Name/P5N-E SLI, BIOS ASUS P5N-E SLI ACPI BIOS Revision 1406 11/18/2009
0000000000000286 000000000bbb94a2 ffff88008a47bb10 ffffffff8134556f
ffff88008a47bb60 0000000000000000 ffff88008a47bb50 ffffffff8107f621
0000083f8a47bb38 0000000000000004 ffff880035b00ad8 ffff8801a7b900f0
Call Trace:
[<ffffffff8134556f>] dump_stack+0x63/0x84
[<ffffffff8107f621>] __warn+0xd1/0xf0
[<ffffffff8107f69f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff8123d273>] ? locked_inode_to_wb_and_lock_list+0x53/0xf0
[<ffffffff8123e603>] __mark_inode_dirty+0x273/0x360
[<ffffffff81245dc6>] ? __set_page_dirty+0x76/0xc0
[<ffffffff812469f1>] mark_buffer_dirty+0x91/0x120
[<ffffffff81246afa>] __block_commit_write.isra.24+0x7a/0xb0
[<ffffffff812478d6>] block_write_end+0x36/0x80
[<ffffffff81248e86>] ? block_write_begin+0x46/0x80
[<ffffffff8124afb0>] blkdev_write_end+0x20/0x60
[<ffffffff811895d1>] generic_perform_write+0x111/0x1c0
[<ffffffff8118b8ab>] __generic_file_write_iter+0x18b/0x1e0
[<ffffffff8124b69a>] blkdev_write_iter+0x8a/0x100
[<ffffffff8120f4d2>] __vfs_write+0xe2/0x140
[<ffffffff81210132>] vfs_write+0xb2/0x1b0
[<ffffffff81211727>] SyS_pwrite64+0x87/0xb0
[<ffffffff81003b12>] do_syscall_64+0x62/0x110
[<ffffffff81721ae1>] entry_SYSCALL64_slow_path+0x25/0x25
backtrace (2,656 bytes)
dmesg (94,917 bytes)
[    0.000000] microcode: microcode updated early to revision 0xba, date = 2010-10-03
[    0.000000] Linux version 4.7.0-1.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-4) (GCC) ) #1 SMP Sun Jul 24 18:15:29 EDT 2016
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-4.7.0-1.el7.elrepo.x86_64 root=UUID=5d0cd716-b1db-40d6-90c3-30b1532404c7 ro rootflags=subvol=root vconsole.keymap=us crashkernel=auto vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
[    0.000000] x86/fpu: Legacy x87 FPU detected.
[    0.000000] x86/fpu: Using 'eager' FPU context switches.
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cfeeffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cfef0000-0x00000000cfef2fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cfef3000-0x00000000cfefffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f1ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000001afffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: System manufacturer System Product Name/P5N-E SLI, BIOS ASUS P5N-E SLI ACPI BIOS Revision 1406 11/18/2009
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x1b0000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CCFFF write-protect
[    0.000000]   CD000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-through
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FC0000000 write-back
[    0.000000]   2 base 0C0000000 mask FF0000000 write-back
[    0.000000]   3 base 100000000 mask F80000000 write-back
[    0.000000]   4 base 180000000 mask FE0000000 write-back
[    0.000000]   5 base 1A0000000 mask FF0000000 write-back
[    0.000000]   6 base 0CFF00000 mask FFFF00000 uncachable
[    0.000000]   7 disabled
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
[    0.000000] total RAM covered: 6143M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] e820: update [mem 0xcff00000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcfef0 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f5dd0-0x000f5ddf] mapped at [ffff8800000f5dd0]
[    0.000000] Base memory trampoline at [ffff880000099000] 99000 size 24576
[    0.000000] BRK [0x021dd000, 0x021ddfff] PGTABLE
[    0.000000] BRK [0x021de000, 0x021defff] PGTABLE
[    0.000000] BRK [0x021df000, 0x021dffff] PGTABLE
[    0.000000] BRK [0x021e0000, 0x021e0fff] PGTABLE
[    0.000000] BRK [0x021e1000, 0x021e1fff] PGTABLE
[    0.000000] BRK [0x021e2000, 0x021e2fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34763000-0x363a9fff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000F7910 000024 (v02 Nvidia)
[    0.000000] ACPI: XSDT 0x00000000CFEF30C0 00004C (v01 Nvidia ASUSACPI 42302E31 AWRD 00000000)
[    0.000000] ACPI: FACP 0x00000000CFEF9880 0000F4 (v03 Nvidia ASUSACPI 42302E31 AWRD 00000000)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Pm1aEventBlock: 32/8 (20160422/tbfadt-624)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Pm1aControlBlock: 16/8 (20160422/tbfadt-624)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/PmTimerBlock: 32/8 (20160422/tbfadt-624)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe0Block: 64/8 (20160422/tbfadt-624)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe1Block: 128/8 (20160422/tbfadt-624)
[    0.000000] ACPI BIOS Warning (bug): Invalid length for FADT/Pm1aEventBlock: 8, using default 32 (20160422/tbfadt-708)
[    0.000000] ACPI BIOS Warning (bug): Invalid length for FADT/Pm1aControlBlock: 8, using default 16 (20160422/tbfadt-708)
[    0.000000] ACPI BIOS Warning (bug): Invalid length for FADT/PmTimerBlock: 8, using default 32 (20160422/tbfadt-708)
[    0.000000] ACPI: DSDT 0x00000000CFEF3240 0065DB (v01 NVIDIA ASUSACPI 00001000 MSFT 03000000)
[    0.000000] ACPI: FACS 0x00000000CFEF0000 000040
[    0.000000] ACPI: FACS 0x00000000CFEF0000 000040
[    0.000000] ACPI: HPET 0x00000000CFEF9AC0 000038 (v01 Nvidia ASUSACPI 42302E31 AWRD 00000098)
[    0.000000] ACPI: MCFG 0x00000000CFEF9B40 00003C (v01 Nvidia ASUSACPI 42302E31 AWRD 00000000)
[    0.000000] ACPI: APIC 0x00000000CFEF99C0 000098 (v01 Nvidia ASUSACPI 42302E31 AWRD 00000000)
[    0.000000] ACPI: SSDT 0x00000000CFEFA3C0 00087B (v01 Nvidia ASUSACPI 42302E31 AWRD 00000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000001afffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x1affda000-0x1afffbfff]
[    0.000000] kexec_core: crashkernel: memory value expected
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x00000001afffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009efff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x00000000cfeeffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x00000001afffffff]
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x00000001afffffff]
[    0.000000] On node 0 totalpages: 1572494
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13244 pages used for memmap
[    0.000000]   DMA32 zone: 847600 pages, LIFO batch:31
[    0.000000]   Normal zone: 11264 pages used for memmap
[    0.000000]   Normal zone: 720896 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 4, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 high edge)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq 15 high edge)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] ACPI: IRQ14 used by override.
[    0.000000] ACPI: IRQ15 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x10de8201 base: 0xfeff0000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
[    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfef0000-0xcfef2fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfef3000-0xcfefffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcff00000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf1ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf2000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xffffffff]
[    0.000000] e820: [mem 0xcff00000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] percpu: Embedded 35 pages/cpu @ffff8801afc00000 s103192 r8192 d31976 u524288
[    0.000000] pcpu-alloc: s103192 r8192 d31976 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1547901
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-4.7.0-1.el7.elrepo.x86_64 root=UUID=5d0cd716-b1db-40d6-90c3-30b1532404c7 ro rootflags=subvol=root vconsole.keymap=us crashkernel=auto vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 6077304K/6289976K available (7322K kernel code, 1458K rwdata, 3244K rodata, 1828K init, 2676K bss, 212672K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	Build-time adjustment of leaf fanout to 64.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=4.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=4
[    0.000000] NR_IRQS:524544 nr_irqs:456 16
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-3.
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 76450417870 ns
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2400.067 MHz processor
[    0.002012] Calibrating delay loop (skipped), value calculated using timer frequency.. 4800.13 BogoMIPS (lpj=2400067)
[    0.002016] pid_max: default: 32768 minimum: 301
[    0.002024] ACPI: Core revision 20160422
[    0.008217] ACPI: 2 ACPI AML tables successfully acquired and loaded

[    0.008246] Security Framework initialized
[    0.008249] SELinux:  Initializing.
[    0.008260] SELinux:  Starting in permissive mode
[    0.008950] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.013300] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.015292] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.015309] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.015785] CPU: Physical Processor ID: 0
[    0.015787] CPU: Processor Core ID: 0
[    0.015790] mce: CPU supports 6 MCE banks
[    0.015798] CPU0: Thermal monitoring enabled (TM2)
[    0.015804] process: using mwait in idle threads
[    0.015809] Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
[    0.015811] Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32, 1GB 0
[    0.016164] Freeing SMP alternatives memory: 28K (ffffffff81f37000 - ffffffff81f3e000)
[    0.019005] ftrace: allocating 29156 entries in 114 pages
[    0.026122] smpboot: Max logical packages: 1
[    0.026127] smpboot: APIC(0) Converting physical 0 to logical package 0
[    0.026612] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.037000] smpboot: CPU0: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz (family: 0x6, model: 0xf, stepping: 0xb)
[    0.037000] Performance Events: PEBS fmt0+, 4-deep LBR, Core2 events, Intel PMU driver.
[    0.037000] core: PEBS disabled due to CPU errata
[    0.037000] ... version:                2
[    0.037000] ... bit width:              40
[    0.037000] ... generic registers:      2
[    0.037000] ... value mask:             000000ffffffffff
[    0.037000] ... max period:             000000007fffffff
[    0.037000] ... fixed-purpose events:   3
[    0.037000] ... event mask:             0000000700000003
[    0.037000] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.037105] x86: Booting SMP configuration:
[    0.037108] .... node  #0, CPUs:      #1 #2 #3
[    0.233030] x86: Booted up 1 node, 4 CPUs
[    0.233030] smpboot: Total of 4 processors activated (19199.75 BogoMIPS)
[    0.234403] devtmpfs: initialized
[    0.234403] x86/mm: Memory block size: 128MB
[    0.238448] evm: security.selinux
[    0.238450] evm: security.ima
[    0.238451] evm: security.capability
[    0.238466] PM: Registering ACPI NVS region [mem 0xcfef0000-0xcfef2fff] (12288 bytes)
[    0.238466] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.238466] atomic64_test: passed for x86-64 platform with CX8 and with SSE
[    0.238466] pinctrl core: initialized pinctrl subsystem
[    0.238466] NET: Registered protocol family 16
[    0.241005] cpuidle: using governor menu
[    0.241071] ACPI: bus type PCI registered
[    0.241073] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.241138] PCI: MMCONFIG for domain 0000 [bus 00-1f] at [mem 0xf0000000-0xf1ffffff] (base 0xf0000000)
[    0.241141] PCI: MMCONFIG at [mem 0xf0000000-0xf1ffffff] reserved in E820
[    0.241148] PCI: Using configuration type 1 for base access
[    0.244037] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.244058] ACPI: Added _OSI(Module Device)
[    0.244061] ACPI: Added _OSI(Processor Device)
[    0.244062] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.244064] ACPI: Added _OSI(Processor Aggregator Device)
[    0.248283] ACPI: Dynamic OEM Table Load:
[    0.248289] ACPI: SSDT 0xFFFF8801A7CC4400 0001D6 (v01 Nvidia ASUSACPI 42302E31 AWRD 00000000)
[    0.248779] ACPI: Dynamic OEM Table Load:
[    0.248784] ACPI: SSDT 0xFFFF8801A7CC4600 00012F (v01 Nvidia ASUSACPI 42302E31 AWRD 00000000)
[    0.249263] ACPI: Dynamic OEM Table Load:
[    0.249268] ACPI: SSDT 0xFFFF8801A7CC4800 00012F (v01 Nvidia ASUSACPI 42302E31 AWRD 00000000)
[    0.249743] ACPI: Dynamic OEM Table Load:
[    0.249748] ACPI: SSDT 0xFFFF8801A7CC4A00 00012F (v01 Nvidia ASUSACPI 42302E31 AWRD 00000000)
[    0.250460] ACPI: Interpreter enabled
[    0.250480] ACPI: (supports S0 S1 S3 S4 S5)
[    0.250482] ACPI: Using IOAPIC for interrupt routing
[    0.250506] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.257413] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.257419] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.257425] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.257435] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-1f] only partially covers this bridge
[    0.257677] PCI host bridge to bus 0000:00
[    0.257681] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.257683] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.257685] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.257687] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.257690] pci_bus 0000:00: root bus resource [mem 0xcff00000-0xfebfffff window]
[    0.257692] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.257703] pci 0000:00:00.0: [10de:03a3] type 00 class 0x060000
[    0.257834] pci 0000:00:00.1: [10de:03ac] type 00 class 0x050000
[    0.257960] pci 0000:00:00.2: [10de:03aa] type 00 class 0x050000
[    0.258094] pci 0000:00:00.3: [10de:03a9] type 00 class 0x050000
[    0.258233] pci 0000:00:00.4: [10de:03ab] type 00 class 0x050000
[    0.258371] pci 0000:00:00.5: [10de:03a8] type 00 class 0x050000
[    0.258488] pci 0000:00:00.6: [10de:03b5] type 00 class 0x050000
[    0.258616] pci 0000:00:00.7: [10de:03b4] type 00 class 0x050000
[    0.258742] pci 0000:00:01.0: [10de:03ad] type 00 class 0x050000
[    0.258856] pci 0000:00:01.1: [10de:03ae] type 00 class 0x050000
[    0.258972] pci 0000:00:01.2: [10de:03af] type 00 class 0x050000
[    0.259092] pci 0000:00:01.3: [10de:03b0] type 00 class 0x050000
[    0.259208] pci 0000:00:01.4: [10de:03b1] type 00 class 0x050000
[    0.259324] pci 0000:00:01.5: [10de:03b2] type 00 class 0x050000
[    0.259440] pci 0000:00:01.6: [10de:03b3] type 00 class 0x050000
[    0.259569] pci 0000:00:02.0: [10de:03b6] type 00 class 0x050000
[    0.259685] pci 0000:00:02.1: [10de:03bc] type 00 class 0x050000
[    0.259822] pci 0000:00:02.2: [10de:03ba] type 00 class 0x050000
[    0.259996] pci 0000:00:03.0: [10de:03b7] type 01 class 0x060400
[    0.260043] pci 0000:00:03.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.260097] pci 0000:00:03.0: System wakeup disabled by ACPI
[    0.260148] pci 0000:00:06.0: [10de:03b9] type 01 class 0x060400
[    0.260189] pci 0000:00:06.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.260243] pci 0000:00:06.0: System wakeup disabled by ACPI
[    0.260288] pci 0000:00:07.0: [10de:03bb] type 01 class 0x060400
[    0.260330] pci 0000:00:07.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.260382] pci 0000:00:07.0: System wakeup disabled by ACPI
[    0.260439] pci 0000:00:09.0: [10de:0270] type 00 class 0x050000
[    0.260696] pci 0000:00:0a.0: [10de:0260] type 00 class 0x060100
[    0.260829] pci 0000:00:0a.1: [10de:0264] type 00 class 0x0c0500
[    0.260869] pci 0000:00:0a.1: reg 0x20: [io  0x1c00-0x1c3f]
[    0.260877] pci 0000:00:0a.1: reg 0x24: [io  0x1c80-0x1cbf]
[    0.260916] pci 0000:00:0a.1: PME# supported from D3hot D3cold
[    0.261013] pci 0000:00:0a.2: [10de:0272] type 00 class 0x050000
[    0.261142] pci 0000:00:0b.0: [10de:026d] type 00 class 0x0c0310
[    0.261154] pci 0000:00:0b.0: reg 0x10: [mem 0xfe02f000-0xfe02ffff]
[    0.261209] pci 0000:00:0b.0: supports D1 D2
[    0.261211] pci 0000:00:0b.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.261263] pci 0000:00:0b.0: System wakeup disabled by ACPI
[    0.261308] pci 0000:00:0b.1: [10de:026e] type 00 class 0x0c0320
[    0.261321] pci 0000:00:0b.1: reg 0x10: [mem 0xfe02e000-0xfe02e0ff]
[    0.261377] pci 0000:00:0b.1: supports D1 D2
[    0.261379] pci 0000:00:0b.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.261446] pci 0000:00:0b.1: System wakeup disabled by ACPI
[    0.261500] pci 0000:00:0d.0: [10de:0265] type 00 class 0x01018a
[    0.261531] pci 0000:00:0d.0: reg 0x20: [io  0xf400-0xf40f]
[    0.261545] pci 0000:00:0d.0: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.261547] pci 0000:00:0d.0: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.261549] pci 0000:00:0d.0: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.261550] pci 0000:00:0d.0: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.261653] pci 0000:00:0e.0: [10de:0266] type 00 class 0x010185
[    0.261666] pci 0000:00:0e.0: reg 0x10: [io  0x09f0-0x09f7]
[    0.261673] pci 0000:00:0e.0: reg 0x14: [io  0x0bf0-0x0bf3]
[    0.261680] pci 0000:00:0e.0: reg 0x18: [io  0x0970-0x0977]
[    0.261687] pci 0000:00:0e.0: reg 0x1c: [io  0x0b70-0x0b73]
[    0.261694] pci 0000:00:0e.0: reg 0x20: [io  0xe000-0xe00f]
[    0.261701] pci 0000:00:0e.0: reg 0x24: [mem 0xfe02d000-0xfe02dfff]
[    0.261820] pci 0000:00:0f.0: [10de:0267] type 00 class 0x010185
[    0.261832] pci 0000:00:0f.0: reg 0x10: [io  0x09e0-0x09e7]
[    0.261839] pci 0000:00:0f.0: reg 0x14: [io  0x0be0-0x0be3]
[    0.261846] pci 0000:00:0f.0: reg 0x18: [io  0x0960-0x0967]
[    0.261853] pci 0000:00:0f.0: reg 0x1c: [io  0x0b60-0x0b63]
[    0.261860] pci 0000:00:0f.0: reg 0x20: [io  0xcc00-0xcc0f]
[    0.261867] pci 0000:00:0f.0: reg 0x24: [mem 0xfe02c000-0xfe02cfff]
[    0.261984] pci 0000:00:10.0: [10de:026f] type 01 class 0x060401
[    0.262079] pci 0000:00:10.0: System wakeup disabled by ACPI
[    0.262129] pci 0000:00:10.1: [10de:026c] type 00 class 0x040300
[    0.262142] pci 0000:00:10.1: reg 0x10: [mem 0xfe024000-0xfe027fff]
[    0.262206] pci 0000:00:10.1: PME# supported from D3hot D3cold
[    0.262261] pci 0000:00:10.1: System wakeup disabled by ACPI
[    0.262318] pci 0000:00:14.0: [10de:0269] type 00 class 0x068000
[    0.262330] pci 0000:00:14.0: reg 0x10: [mem 0xfe02b000-0xfe02bfff]
[    0.262337] pci 0000:00:14.0: reg 0x14: [io  0xc800-0xc807]
[    0.262383] pci 0000:00:14.0: supports D1 D2
[    0.262385] pci 0000:00:14.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.262436] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.262533] pci 0000:01:00.0: [10de:1040] type 00 class 0x030000
[    0.262545] pci 0000:01:00.0: reg 0x10: [mem 0xfb000000-0xfbffffff]
[    0.262556] pci 0000:01:00.0: reg 0x14: [mem 0xd8000000-0xdfffffff 64bit pref]
[    0.262566] pci 0000:01:00.0: reg 0x1c: [mem 0xe6000000-0xe7ffffff 64bit pref]
[    0.262573] pci 0000:01:00.0: reg 0x24: [io  0x9c00-0x9c7f]
[    0.262581] pci 0000:01:00.0: reg 0x30: [mem 0xfcf00000-0xfcf7ffff pref]
[    0.262671] pci 0000:01:00.1: [10de:0e08] type 00 class 0x040300
[    0.262683] pci 0000:01:00.1: reg 0x10: [mem 0xfcffc000-0xfcffffff]
[    0.264014] pci 0000:00:03.0: PCI bridge to [bus 01]
[    0.264019] pci 0000:00:03.0:   bridge window [io  0x9000-0x9fff]
[    0.264022] pci 0000:00:03.0:   bridge window [mem 0xfb000000-0xfcffffff]
[    0.264026] pci 0000:00:03.0:   bridge window [mem 0xd8000000-0xe7ffffff 64bit pref]
[    0.264078] pci 0000:02:00.0: [197b:2366] type 00 class 0x010400
[    0.264148] pci 0000:02:00.0: reg 0x24: [mem 0xfdbfe000-0xfdbfffff]
[    0.264159] pci 0000:02:00.0: reg 0x30: [mem 0xfdbe0000-0xfdbeffff pref]
[    0.264205] pci 0000:02:00.0: PME# supported from D3hot
[    0.264270] pci 0000:02:00.1: [197b:2366] type 00 class 0x010185
[    0.264285] pci 0000:02:00.1: reg 0x10: [io  0x7c00-0x7c07]
[    0.264294] pci 0000:02:00.1: reg 0x14: [io  0x7800-0x7803]
[    0.264303] pci 0000:02:00.1: reg 0x18: [io  0x7400-0x7407]
[    0.264311] pci 0000:02:00.1: reg 0x1c: [io  0x7000-0x7003]
[    0.264319] pci 0000:02:00.1: reg 0x20: [io  0x6c00-0x6c0f]
[    0.264411] pci 0000:02:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.264419] pci 0000:00:06.0: PCI bridge to [bus 02]
[    0.264423] pci 0000:00:06.0:   bridge window [io  0x6000-0x7fff]
[    0.264426] pci 0000:00:06.0:   bridge window [mem 0xfdb00000-0xfdbfffff]
[    0.264430] pci 0000:00:06.0:   bridge window [mem 0xfda00000-0xfdafffff 64bit pref]
[    0.264480] pci 0000:03:00.0: [197b:2360] type 00 class 0x010601
[    0.264506] pci 0000:03:00.0: reg 0x10: [io  0xbc00-0xbc07]
[    0.264517] pci 0000:03:00.0: reg 0x14: [io  0xb800-0xb803]
[    0.264528] pci 0000:03:00.0: reg 0x18: [io  0xb400-0xb407]
[    0.264539] pci 0000:03:00.0: reg 0x1c: [io  0xb000-0xb003]
[    0.264551] pci 0000:03:00.0: reg 0x20: [io  0xac00-0xac0f]
[    0.264562] pci 0000:03:00.0: reg 0x24: [mem 0xfdffe000-0xfdffffff]
[    0.264617] pci 0000:03:00.0: PME# supported from D3hot
[    0.264670] pci 0000:03:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.264678] pci 0000:00:07.0: PCI bridge to [bus 03]
[    0.264682] pci 0000:00:07.0:   bridge window [io  0xa000-0xbfff]
[    0.264685] pci 0000:00:07.0:   bridge window [mem 0xfdf00000-0xfdffffff]
[    0.264690] pci 0000:00:07.0:   bridge window [mem 0xfde00000-0xfdefffff 64bit pref]
[    0.264736] pci 0000:04:06.0: [8086:107c] type 00 class 0x020000
[    0.264754] pci 0000:04:06.0: reg 0x10: [mem 0xfdda0000-0xfddbffff]
[    0.264764] pci 0000:04:06.0: reg 0x14: [mem 0xfddc0000-0xfdddffff]
[    0.264773] pci 0000:04:06.0: reg 0x18: [io  0x8c00-0x8c3f]
[    0.264804] pci 0000:04:06.0: reg 0x30: [mem 0xfdd80000-0xfdd9ffff pref]
[    0.264839] pci 0000:04:06.0: PME# supported from D0 D3hot D3cold
[    0.264897] pci 0000:04:08.0: [1106:3044] type 00 class 0x0c0010
[    0.264913] pci 0000:04:08.0: reg 0x10: [mem 0xfddff000-0xfddff7ff]
[    0.264922] pci 0000:04:08.0: reg 0x14: [io  0x8800-0x887f]
[    0.264988] pci 0000:04:08.0: supports D2
[    0.264990] pci 0000:04:08.0: PME# supported from D2 D3hot D3cold
[    0.265065] pci 0000:00:10.0: PCI bridge to [bus 04] (subtractive decode)
[    0.265069] pci 0000:00:10.0:   bridge window [io  0x8000-0x8fff]
[    0.265072] pci 0000:00:10.0:   bridge window [mem 0xfdd00000-0xfddfffff]
[    0.265076] pci 0000:00:10.0:   bridge window [mem 0xfdc00000-0xfdcfffff pref]
[    0.265078] pci 0000:00:10.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.265080] pci 0000:00:10.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.265082] pci 0000:00:10.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.265084] pci 0000:00:10.0:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    0.265087] pci 0000:00:10.0:   bridge window [mem 0xcff00000-0xfebfffff window] (subtractive decode)
[    0.265763] ACPI: PCI Interrupt Link [LNK1] (IRQs 5 7 9 10 *11 14 15)
[    0.265822] ACPI: PCI Interrupt Link [LNK2] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.265880] ACPI: PCI Interrupt Link [LNK3] (IRQs 5 7 9 10 *11 14 15)
[    0.265937] ACPI: PCI Interrupt Link [LNK4] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.265995] ACPI: PCI Interrupt Link [LNK5] (IRQs 5 7 9 *10 11 14 15)
[    0.266057] ACPI: PCI Interrupt Link [LNK6] (IRQs 5 7 9 10 *11 14 15)
[    0.266114] ACPI: PCI Interrupt Link [LNK7] (IRQs 5 7 9 *10 11 14 15)
[    0.266170] ACPI: PCI Interrupt Link [LNK8] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.266228] ACPI: PCI Interrupt Link [LUBA] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.266284] ACPI: PCI Interrupt Link [LUBB] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.266342] ACPI: PCI Interrupt Link [LMAC] (IRQs *5 7 9 10 11 14 15)
[    0.266403] ACPI: PCI Interrupt Link [LACI] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.266461] ACPI: PCI Interrupt Link [LAZA] (IRQs 5 7 9 10 *11 14 15)
[    0.266517] ACPI: PCI Interrupt Link [LPMU] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.266576] ACPI: PCI Interrupt Link [LMCI] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.266634] ACPI: PCI Interrupt Link [LSMB] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.266690] ACPI: PCI Interrupt Link [LUB2] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.266747] ACPI: PCI Interrupt Link [LIDE] (IRQs 5 7 9 10 11 14 15) *0, disabled.
[    0.266805] ACPI: PCI Interrupt Link [LSID] (IRQs 5 7 9 *10 11 14 15)
[    0.266866] ACPI: PCI Interrupt Link [LFID] (IRQs 5 7 9 10 *11 14 15)
[    0.266957] ACPI: PCI Interrupt Link [APC1] (IRQs 16) *0, disabled.
[    0.267047] ACPI: PCI Interrupt Link [APC2] (IRQs 17) *0, disabled.
[    0.267131] ACPI: PCI Interrupt Link [APC3] (IRQs 18) *0, disabled.
[    0.267214] ACPI: PCI Interrupt Link [APC4] (IRQs 19) *0, disabled.
[    0.267298] ACPI: PCI Interrupt Link [APC5] (IRQs 16) *0, disabled.
[    0.267380] ACPI: PCI Interrupt Link [APC6] (IRQs 16) *0, disabled.
[    0.267462] ACPI: PCI Interrupt Link [APC7] (IRQs 16) *0, disabled.
[    0.267545] ACPI: PCI Interrupt Link [APC8] (IRQs 16) *0, disabled.
[    0.267628] ACPI: PCI Interrupt Link [APCF] (IRQs 20 21 22 23) *0, disabled.
[    0.267711] ACPI: PCI Interrupt Link [APCG] (IRQs 20 21 22 23) *0, disabled.
[    0.267795] ACPI: PCI Interrupt Link [APCH] (IRQs 20 21 22 23) *0, disabled.
[    0.267879] ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21 22 23) *0, disabled.
[    0.267963] ACPI: PCI Interrupt Link [APMU] (IRQs 20 21 22 23) *0, disabled.
[    0.268051] ACPI: PCI Interrupt Link [AAZA] (IRQs 20 21 22 23) *0, disabled.
[    0.268135] ACPI: PCI Interrupt Link [APCK] (IRQs 20 21 22 23) *0, disabled.
[    0.268219] ACPI: PCI Interrupt Link [APCS] (IRQs 20 21 22 23) *0, disabled.
[    0.268303] ACPI: PCI Interrupt Link [APCL] (IRQs 20 21 22 23) *0, disabled.
[    0.268387] ACPI: PCI Interrupt Link [APCM] (IRQs 20 21 22 23) *0, disabled.
[    0.268471] ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21 22 23) *0, disabled.
[    0.268555] ACPI: PCI Interrupt Link [APSI] (IRQs 20 21 22 23) *0, disabled.
[    0.268639] ACPI: PCI Interrupt Link [APSJ] (IRQs 20 21 22 23) *0, disabled.
[    0.268797] vgaarb: setting as boot device: PCI:0000:01:00.0
[    0.268797] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.268797] vgaarb: loaded
[    0.268797] vgaarb: bridge control possible 0000:01:00.0
[    0.268797] SCSI subsystem initialized
[    0.268797] ACPI: bus type USB registered
[    0.268797] usbcore: registered new interface driver usbfs
[    0.268797] usbcore: registered new interface driver hub
[    0.269023] usbcore: registered new device driver usb
[    0.269062] PCI: Using ACPI for IRQ routing
[    0.269851] PCI: pci_cache_line_size set to 64 bytes
[    0.270069] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.270071] e820: reserve RAM buffer [mem 0xcfef0000-0xcfffffff]
[    0.270191] NetLabel: Initializing
[    0.270193] NetLabel:  domain hash size = 128
[    0.270194] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.270209] NetLabel:  unlabeled traffic allowed by default
[    0.270223] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.270223] hpet0: at MMIO 0xfeff0000, IRQs 2, 8, 31
[    0.270223] hpet0: 3 comparators, 32-bit 25.000000 MHz counter
[    0.272017] amd_nb: Cannot enumerate AMD northbridges
[    0.272034] clocksource: Switched to clocksource hpet
[    0.281377] VFS: Disk quotas dquot_6.6.0
[    0.281407] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.281549] pnp: PnP ACPI init
[    0.281745] system 00:00: [io  0x1000-0x107f] has been reserved
[    0.281748] system 00:00: [io  0x1080-0x10ff] has been reserved
[    0.281751] system 00:00: [io  0x1400-0x147f] has been reserved
[    0.281753] system 00:00: [io  0x1480-0x14ff] has been reserved
[    0.281756] system 00:00: [io  0x1800-0x187f] has been reserved
[    0.281758] system 00:00: [io  0x1880-0x18ff] has been reserved
[    0.281763] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.281872] system 00:01: [io  0x04d0-0x04d1] has been reserved
[    0.281875] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.281877] system 00:01: [io  0x0290-0x0297] has been reserved
[    0.281880] system 00:01: [io  0x0880-0x088f] has been reserved
[    0.281883] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.281957] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.282298] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.282542] pnp 00:04: Plug and Play ACPI device, IDs PNP0400 (active)
[    0.283306] system 00:05: [mem 0xf0000000-0xf1ffffff] has been reserved
[    0.283310] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.283455] system 00:06: [mem 0x000de000-0x000dffff] has been reserved
[    0.283458] system 00:06: [mem 0x000f0000-0x000f7fff] could not be reserved
[    0.283460] system 00:06: [mem 0x000f8000-0x000fbfff] could not be reserved
[    0.283463] system 00:06: [mem 0x000fc000-0x000fffff] could not be reserved
[    0.283465] system 00:06: [mem 0xfeff0000-0xfeff00ff] has been reserved
[    0.283468] system 00:06: [mem 0xcfef0000-0xcfefffff] could not be reserved
[    0.283470] system 00:06: [mem 0xffff0000-0xffffffff] has been reserved
[    0.283473] system 00:06: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.283475] system 00:06: [mem 0x00100000-0xcfeeffff] could not be reserved
[    0.283478] system 00:06: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.283480] system 00:06: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.283483] system 00:06: [mem 0xfeff0000-0xfeff03ff] could not be reserved
[    0.283486] system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.283495] pnp: PnP ACPI: found 7 devices
[    0.291205] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.291234] pci 0000:00:03.0: PCI bridge to [bus 01]
[    0.291237] pci 0000:00:03.0:   bridge window [io  0x9000-0x9fff]
[    0.291241] pci 0000:00:03.0:   bridge window [mem 0xfb000000-0xfcffffff]
[    0.291245] pci 0000:00:03.0:   bridge window [mem 0xd8000000-0xe7ffffff 64bit pref]
[    0.291249] pci 0000:00:06.0: PCI bridge to [bus 02]
[    0.291252] pci 0000:00:06.0:   bridge window [io  0x6000-0x7fff]
[    0.291255] pci 0000:00:06.0:   bridge window [mem 0xfdb00000-0xfdbfffff]
[    0.291258] pci 0000:00:06.0:   bridge window [mem 0xfda00000-0xfdafffff 64bit pref]
[    0.291262] pci 0000:00:07.0: PCI bridge to [bus 03]
[    0.291265] pci 0000:00:07.0:   bridge window [io  0xa000-0xbfff]
[    0.291268] pci 0000:00:07.0:   bridge window [mem 0xfdf00000-0xfdffffff]
[    0.291271] pci 0000:00:07.0:   bridge window [mem 0xfde00000-0xfdefffff 64bit pref]
[    0.291276] pci 0000:00:10.0: PCI bridge to [bus 04]
[    0.291279] pci 0000:00:10.0:   bridge window [io  0x8000-0x8fff]
[    0.291283] pci 0000:00:10.0:   bridge window [mem 0xfdd00000-0xfddfffff]
[    0.291286] pci 0000:00:10.0:   bridge window [mem 0xfdc00000-0xfdcfffff pref]
[    0.291291] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.291294] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.291296] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.291298] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000dffff window]
[    0.291300] pci_bus 0000:00: resource 8 [mem 0xcff00000-0xfebfffff window]
[    0.291302] pci_bus 0000:01: resource 0 [io  0x9000-0x9fff]
[    0.291305] pci_bus 0000:01: resource 1 [mem 0xfb000000-0xfcffffff]
[    0.291307] pci_bus 0000:01: resource 2 [mem 0xd8000000-0xe7ffffff 64bit pref]
[    0.291309] pci_bus 0000:02: resource 0 [io  0x6000-0x7fff]
[    0.291311] pci_bus 0000:02: resource 1 [mem 0xfdb00000-0xfdbfffff]
[    0.291313] pci_bus 0000:02: resource 2 [mem 0xfda00000-0xfdafffff 64bit pref]
[    0.291315] pci_bus 0000:03: resource 0 [io  0xa000-0xbfff]
[    0.291317] pci_bus 0000:03: resource 1 [mem 0xfdf00000-0xfdffffff]
[    0.291319] pci_bus 0000:03: resource 2 [mem 0xfde00000-0xfdefffff 64bit pref]
[    0.291321] pci_bus 0000:04: resource 0 [io  0x8000-0x8fff]
[    0.291323] pci_bus 0000:04: resource 1 [mem 0xfdd00000-0xfddfffff]
[    0.291325] pci_bus 0000:04: resource 2 [mem 0xfdc00000-0xfdcfffff pref]
[    0.291327] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7 window]
[    0.291329] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff window]
[    0.291332] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.291334] pci_bus 0000:04: resource 7 [mem 0x000c0000-0x000dffff window]
[    0.291336] pci_bus 0000:04: resource 8 [mem 0xcff00000-0xfebfffff window]
[    0.291366] NET: Registered protocol family 2
[    0.291585] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.291824] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.292158] TCP: Hash tables configured (established 65536 bind 65536)
[    0.292225] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.292277] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.292394] NET: Registered protocol family 1
[    0.292802] ACPI: PCI Interrupt Link [APCF] enabled at IRQ 23
[    0.356325] ACPI: PCI Interrupt Link [APCL] enabled at IRQ 22
[    0.356488] pci 0000:01:00.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.356499] pci 0000:02:00.0: async suspend disabled to avoid multi-function power-on ordering issue
[    0.356503] pci 0000:02:00.1: async suspend disabled to avoid multi-function power-on ordering issue
[    0.356514] PCI: CLS 32 bytes, default 64
[    0.356591] Unpacking initramfs...
[    0.847698] Freeing initrd memory: 28956K (ffff880034763000 - ffff8800363aa000)
[    0.847707] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.847709] software IO TLB [mem 0xcbef0000-0xcfef0000] (64MB) mapped at [ffff8800cbef0000-ffff8800cfeeffff]
[    0.848766] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.848815] audit: initializing netlink subsys (disabled)
[    0.848848] audit: type=2000 audit(1476220419.848:1): initialized
[    0.849215] Initialise system trusted keyrings
[    0.849346] workingset: timestamp_bits=34 max_order=21 bucket_order=0
[    0.851751] zbud: loaded
[    0.852036] Key type big_key registered
[    0.852038] SELinux:  Registering netfilter hooks
[    0.925422] NET: Registered protocol family 38
[    0.925427] Key type asymmetric registered
[    0.925429] Asymmetric key parser 'x509' registered
[    0.925493] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.925542] io scheduler noop registered
[    0.925545] io scheduler deadline registered (default)
[    0.925588] io scheduler cfq registered
[    0.925931] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.925938] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.925971] intel_idle: does not run on family 6 model 15
[    0.926073] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    0.926079] ACPI: Power Button [PWRB]
[    0.926137] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.926139] ACPI: Power Button [PWRF]
[    0.926796] thermal LNXTHERM:00: registered as thermal_zone0
[    0.926798] ACPI: Thermal Zone [THRM] (40 C)
[    0.926832] GHES: HEST is not enabled!
[    0.926902] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.947475] 00:03: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    0.948086] Non-volatile memory driver v1.3
[    0.948129] Linux agpgart interface v0.103
[    0.948579] rdac: device handler registered
[    0.948625] hp_sw: device handler registered
[    0.948627] emc: device handler registered
[    0.948718] alua: device handler registered
[    0.948763] libphy: Fixed MDIO Bus: probed
[    0.948821] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.948826] ehci-pci: EHCI PCI platform driver
[    0.948963] ehci-pci 0000:00:0b.1: EHCI Host Controller
[    0.949035] ehci-pci 0000:00:0b.1: new USB bus registered, assigned bus number 1
[    0.949045] ehci-pci 0000:00:0b.1: debug port 1
[    0.949073] ehci-pci 0000:00:0b.1: cache line size of 32 is not supported
[    0.949089] ehci-pci 0000:00:0b.1: irq 22, io mem 0xfe02e000
[    0.955018] ehci-pci 0000:00:0b.1: USB 2.0 started, EHCI 1.00
[    0.955076] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.955079] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.955081] usb usb1: Product: EHCI Host Controller
[    0.955083] usb usb1: Manufacturer: Linux 4.7.0-1.el7.elrepo.x86_64 ehci_hcd
[    0.955085] usb usb1: SerialNumber: 0000:00:0b.1
[    0.955217] hub 1-0:1.0: USB hub found
[    0.955224] hub 1-0:1.0: 8 ports detected
[    0.955406] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.955410] ohci-pci: OHCI PCI platform driver
[    0.955518] ohci-pci 0000:00:0b.0: OHCI PCI host controller
[    0.955572] ohci-pci 0000:00:0b.0: new USB bus registered, assigned bus number 2
[    0.955596] ohci-pci 0000:00:0b.0: irq 23, io mem 0xfe02f000
[    1.008067] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    1.008070] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.008072] usb usb2: Product: OHCI PCI host controller
[    1.008074] usb usb2: Manufacturer: Linux 4.7.0-1.el7.elrepo.x86_64 ohci_hcd
[    1.008076] usb usb2: SerialNumber: 0000:00:0b.0
[    1.008203] hub 2-0:1.0: USB hub found
[    1.008213] hub 2-0:1.0: 8 ports detected
[    1.008389] uhci_hcd: USB Universal Host Controller Interface driver
[    1.008449] usbcore: registered new interface driver usbserial
[    1.008457] usbcore: registered new interface driver usbserial_generic
[    1.008466] usbserial: USB Serial support registered for generic
[    1.008475] usbcore: registered new interface driver wishbone_serial
[    1.008482] usbserial: USB Serial support registered for wishbone_serial
[    1.008508] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.008901] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.008906] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.009042] mousedev: PS/2 mouse device common for all mice
[    1.009238] rtc_cmos 00:02: RTC can wake from S4
[    1.009406] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    1.009438] rtc_cmos 00:02: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
[    1.009452] ledtrig-cpu: registered to indicate activity on CPUs
[    1.009901] hidraw: raw HID events driver (C) Jiri Kosina
[    1.010030] usbcore: registered new interface driver usbhid
[    1.010032] usbhid: USB HID core driver
[    1.010085] drop_monitor: Initializing network drop monitor service
[    1.010157] Initializing XFRM netlink socket
[    1.010352] NET: Registered protocol family 10
[    1.010595] NET: Registered protocol family 17
[    1.010606] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
[    1.010613] Bridge firewalling registered
[    1.010848] microcode: CPU0 sig=0x6fb, pf=0x10, revision=0xba
[    1.010853] microcode: CPU1 sig=0x6fb, pf=0x10, revision=0xba
[    1.010867] microcode: CPU2 sig=0x6fb, pf=0x10, revision=0xba
[    1.010878] microcode: CPU3 sig=0x6fb, pf=0x10, revision=0xba
[    1.010918] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.011105] registered taskstats version 1
[    1.011109] Loading compiled-in X.509 certificates
[    1.011128] zswap: loaded using pool lzo/zbud
[    1.026791] Key type trusted registered
[    1.028872] Key type encrypted registered
[    1.028876] ima: No TPM chip found, activating TPM-bypass!
[    1.028922] evm: HMAC attrs: 0x1
[    1.029372] rtc_cmos 00:02: setting system clock to 2016-10-11 21:13:40 UTC (1476220420)
[    1.031053] Freeing unused kernel memory: 1828K (ffffffff81d6e000 - ffffffff81f37000)
[    1.031056] Write protecting the kernel read-only data: 12288k
[    1.031607] Freeing unused kernel memory: 856K (ffff88000172a000 - ffff880001800000)
[    1.034081] Freeing unused kernel memory: 852K (ffff880001b2b000 - ffff880001c00000)
[    1.036537] random: systemd urandom read with 3 bits of entropy available
[    1.048660] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.048839] systemd[1]: Detected architecture x86-64.
[    1.048843] systemd[1]: Running in initial RAM disk.
[    1.048870] systemd[1]: Set hostname to <srv2.pebkacs.com>.
[    1.084725] systemd[1]: Reached target Swap.
[    1.084737] systemd[1]: Starting Swap.
[    1.085074] systemd[1]: Created slice -.slice.
[    1.085084] systemd[1]: Starting -.slice.
[    1.085153] systemd[1]: Listening on Journal Socket.
[    1.085164] systemd[1]: Starting Journal Socket.
[    1.085203] systemd[1]: Listening on udev Kernel Socket.
[    1.085213] systemd[1]: Starting udev Kernel Socket.
[    1.085254] systemd[1]: Listening on udev Control Socket.
[    1.085263] systemd[1]: Starting udev Control Socket.
[    1.085282] systemd[1]: Reached target Sockets.
[    1.085290] systemd[1]: Starting Sockets.
[    1.085381] systemd[1]: Created slice System Slice.
[    1.085392] systemd[1]: Starting System Slice.
[    1.085523] systemd[1]: Started Load Kernel Modules.
[    1.085546] systemd[1]: Reached target Slices.
[    1.085555] systemd[1]: Starting Slices.
[    1.085591] systemd[1]: Started dracut ask for additional cmdline parameters.
[    1.094178] systemd[1]: Starting Journal Service...
[    1.094733] systemd[1]: Starting Setup Virtual Console...
[    1.094783] systemd[1]: Reached target Local File Systems.
[    1.094794] systemd[1]: Starting Local File Systems.
[    1.095557] systemd[1]: Starting dracut cmdline hook...
[    1.098053] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.098092] systemd[1]: Reached target Timers.
[    1.098104] systemd[1]: Starting Timers.
[    1.098725] systemd[1]: Starting Apply Kernel Variables...
[    1.099399] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.101931] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.102580] systemd[1]: Started Apply Kernel Variables.
[    1.108531] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.131357] systemd[1]: Started Journal Service.
[    1.257035] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.271141] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
[    1.291395] [drm] Initialized drm 1.1.0 20060810
[    1.292248] e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
[    1.292252] e1000: Copyright (c) 1999-2006 Intel Corporation.
[    1.292522] ACPI: PCI Interrupt Link [APC1] enabled at IRQ 16
[    1.293315] libata version 3.00 loaded.
[    1.293762] sata_nv 0000:00:0e.0: version 3.5
[    1.294395] ACPI: PCI Interrupt Link [APSI] enabled at IRQ 21
[    1.294428] sata_nv 0000:00:0e.0: Using SWNCQ mode
[    1.295593] ahci 0000:02:00.0: version 3.0
[    1.295841] ACPI: PCI Interrupt Link [APC7] enabled at IRQ 16
[    1.298042] scsi host0: sata_nv
[    1.298962] scsi host1: sata_nv
[    1.298974] wmi: Mapper loaded
[    1.299133] ata1: SATA max UDMA/133 cmd 0x9f0 ctl 0xbf0 bmdma 0xe000 irq 21
[    1.299138] ata2: SATA max UDMA/133 cmd 0x970 ctl 0xb70 bmdma 0xe008 irq 21
[    1.299490] ACPI: PCI Interrupt Link [APSJ] enabled at IRQ 20
[    1.299510] sata_nv 0000:00:0f.0: Using SWNCQ mode
[    1.300439] scsi host2: sata_nv
[    1.302103] scsi host3: sata_nv
[    1.302180] ata3: SATA max UDMA/133 cmd 0x9e0 ctl 0xbe0 bmdma 0xcc00 irq 20
[    1.302183] ata4: SATA max UDMA/133 cmd 0x960 ctl 0xb60 bmdma 0xcc08 irq 20
[    1.302276] forcedeth: Reverse Engineered nForce ethernet driver. Version 0.64.
[    1.302623] ACPI: PCI Interrupt Link [APCH] enabled at IRQ 23
[    1.306066] ahci 0000:02:00.0: AHCI 0001.0000 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
[    1.306080] ahci 0000:02:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
[    1.308259] scsi host4: ahci
[    1.309088] ACPI: PCI Interrupt Link [APC5] enabled at IRQ 16
[    1.309144] nouveau 0000:01:00.0: NVIDIA GF119 (0d9000a1)
[    1.310591] scsi host5: ahci
[    1.310728] ata5: SATA max UDMA/133 abar m8192@0xfdbfe000 port 0xfdbfe100 irq 16
[    1.310732] ata6: SATA max UDMA/133 abar m8192@0xfdbfe000 port 0xfdbfe180 irq 16
[    1.310817] pata_jmicron 0000:02:00.1: enabling device (0000 -> 0001)
[    1.326798] ACPI: PCI Interrupt Link [APC6] enabled at IRQ 16
[    1.327056] ACPI: PCI Interrupt Link [APC8] enabled at IRQ 16
[    1.327724] scsi host6: pata_jmicron
[    1.327943] scsi host7: pata_jmicron
[    1.327998] ata7: PATA max UDMA/100 cmd 0x7c00 ctl 0x7800 bmdma 0x6c00 irq 16
[    1.328000] ata8: PATA max UDMA/100 cmd 0x7400 ctl 0x7000 bmdma 0x6c08 irq 16
[    1.339002] ahci 0000:03:00.0: AHCI 0001.0000 32 slots 1 ports 3 Gbps 0x1 impl SATA mode
[    1.339126] ahci 0000:03:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
[    1.339658] scsi host8: ahci
[    1.339726] ata9: SATA max UDMA/133 abar m8192@0xfdffe000 port 0xfdffe100 irq 16
[    1.371510] usb 1-1: New USB device found, idVendor=058f, idProduct=6254
[    1.371514] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.371779] hub 1-1:1.0: USB hub found
[    1.371882] hub 1-1:1.0: 4 ports detected
[    1.459396] nouveau 0000:01:00.0: bios: version 75.19.1b.00.01
[    1.460392] nouveau 0000:01:00.0: fb: 1024 MiB DDR3
[    1.518693] [TTM] Zone  kernel: Available graphics memory: 3054912 kiB
[    1.518696] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.518697] [TTM] Initializing pool allocator
[    1.518703] [TTM] Initializing DMA pool allocator
[    1.518716] nouveau 0000:01:00.0: DRM: VRAM: 1024 MiB
[    1.518718] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    1.518723] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    1.518725] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    1.518728] nouveau 0000:01:00.0: DRM: DCB outp 00: 02000300 00000000
[    1.518730] nouveau 0000:01:00.0: DRM: DCB outp 01: 01000302 00020030
[    1.518733] nouveau 0000:01:00.0: DRM: DCB outp 02: 08011312 00020010
[    1.518735] nouveau 0000:01:00.0: DRM: DCB outp 03: 04011310 00000000
[    1.518737] nouveau 0000:01:00.0: DRM: DCB outp 04: 02022362 00020010
[    1.518739] nouveau 0000:01:00.0: DRM: DCB conn 00: 00001030
[    1.518741] nouveau 0000:01:00.0: DRM: DCB conn 01: 00010130
[    1.518743] nouveau 0000:01:00.0: DRM: DCB conn 02: 00002261
[    1.520367] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.520369] [drm] Driver supports precise vblank timestamp query.
[    1.563840] nouveau 0000:01:00.0: DRM: MM: using COPY0 for buffer copies
[    1.617357] ata5: SATA link down (SStatus 0 SControl 300)
[    1.643349] ata9: SATA link down (SStatus 0 SControl 300)
[    1.645024] usb 1-1.3: new high-speed USB device number 5 using ehci-pci
[    1.686027] usb 2-2: new low-speed USB device number 2 using ohci-pci
[    1.709146] nouveau 0000:01:00.0: DRM: allocated 1680x1050 fb: 0x60000, bo ffff8801a5b3c800
[    1.709225] fbcon: nouveaufb (fb0) is primary device
[    1.720796] e1000 0000:04:06.0 eth0: (PCI:33MHz:32-bit) 00:15:17:1d:fd:f4
[    1.720800] e1000 0000:04:06.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.721107] ACPI: PCI Interrupt Link [APC3] enabled at IRQ 18
[    1.722182] e1000 0000:04:06.0 enp4s6: renamed from eth0
[    1.733117] usb 1-1.3: New USB device found, idVendor=1058, idProduct=1021
[    1.733118] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.733120] usb 1-1.3: Product: Ext HDD 1021
[    1.733121] usb 1-1.3: Manufacturer: Western Digital
[    1.733122] usb 1-1.3: SerialNumber: 574D415A4132343735333938
[    1.734764] usb-storage 1-1.3:1.0: USB Mass Storage device detected
[    1.734969] scsi host9: usb-storage 1-1.3:1.0
[    1.735069] usbcore: registered new interface driver usb-storage
[    1.735378] usbcore: registered new interface driver uas
[    1.767042] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.770395] ata6.00: ATAPI: HL-DT-ST DVD-RW GSA-H60L, DC07, max UDMA/100
[    1.772051] firewire_ohci 0000:04:08.0: added OHCI v1.10 device as card 0, 4 IR + 8 IT contexts, quirks 0x11
[    1.774884] ata6.00: configured for UDMA/100
[    1.824546] forcedeth 0000:00:14.0: ifname eth0, PHY OUI 0x5043 @ 1, addr 00:1b:fc:f7:92:b8
[    1.824548] forcedeth 0000:00:14.0: highdma pwrctl gbit lnktim desc-v3
[    1.824578] pata_amd 0000:00:0d.0: version 0.4.1
[    1.825350] scsi host10: pata_amd
[    1.825911] forcedeth 0000:00:14.0 enp0s20: renamed from eth0
[    1.826018] scsi host11: pata_amd
[    1.826075] ata10: PATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0xf400 irq 14
[    1.826077] ata11: PATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0xf408 irq 15
[    1.848025] tsc: Refined TSC clocksource calibration: 2400.000 MHz
[    1.848028] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x22983777dd9, max_idle_ns: 440795300422 ns
[    1.876112] usb 2-2: New USB device found, idVendor=046d, idProduct=c505
[    1.876114] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.876115] usb 2-2: Product: USB Receiver
[    1.876117] usb 2-2: Manufacturer: Logitech
[    1.883407] Console: switching to colour frame buffer device 160x64
[    1.885856] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    1.886554] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:0b.0/usb2/2-2/2-2:1.0/0003:046D:C505.0001/input/input5
[    1.899050] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
[    1.905066] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.908466] ata1.00: ATA-8: WDC WD2000FYYZ-01UL1B2, 01.01K03, max UDMA/133
[    1.908469] ata1.00: 3907029168 sectors, multi 1: LBA48 NCQ (depth 31/32)
[    1.909128] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.911100] ata1.00: configured for UDMA/133
[    1.911267] scsi 0:0:0:0: Direct-Access     ATA      WDC WD2000FYYZ-0 1K03 PQ: 0 ANSI: 5
[    1.911660] ata3.00: ATA-8: WDC WD2000FYYZ-01UL1B1, 01.01K02, max UDMA/133
[    1.911663] ata3.00: 3907029168 sectors, multi 1: LBA48 NCQ (depth 31/32)
[    1.915201] ata3.00: configured for UDMA/133
[    1.941715] hid-generic 0003:046D:C505.0001: input,hidraw0: USB HID v1.10 Keyboard [Logitech USB Receiver] on usb-0000:00:0b.0-2/input0
[    1.988923] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:0b.0/usb2/2-2/2-2:1.1/0003:046D:C505.0002/input/input6
[    2.003108] sd 0:0:0:0: [sda] 3907029168 512-byte logical blocks: (2.00 TB/1.82 TiB)
[    2.003169] sd 0:0:0:0: [sda] Write Protect is off
[    2.003172] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.003198] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.006503] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.039211] hid-generic 0003:046D:C505.0002: input,hidraw1: USB HID v1.10 Mouse [Logitech USB Receiver] on usb-0000:00:0b.0-2/input1
[    2.196019] usb 2-4: new low-speed USB device number 3 using ohci-pci
[    2.273104] firewire_core 0000:04:08.0: created device fw0: GUID 0011d8000165367f, S400
[    2.302284] ata2: SATA link down (SStatus 0 SControl 300)
[    2.302493] scsi 2:0:0:0: Direct-Access     ATA      WDC WD2000FYYZ-0 1K02 PQ: 0 ANSI: 5
[    2.311212] sd 2:0:0:0: [sdb] 3907029168 512-byte logical blocks: (2.00 TB/1.82 TiB)
[    2.311289] sd 2:0:0:0: [sdb] Write Protect is off
[    2.311293] sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.311325] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.321516] sd 2:0:0:0: [sdb] Attached SCSI disk
[    2.382109] usb 2-4: New USB device found, idVendor=17ef, idProduct=6019
[    2.382112] usb 2-4: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    2.382115] usb 2-4: Product: Lenovo Optical USB Mouse
[    2.395544] input: Lenovo Optical USB Mouse as /devices/pci0000:00/0000:00:0b.0/usb2/2-4/2-4:1.0/0003:17EF:6019.0003/input/input7
[    2.395658] hid-generic 0003:17EF:6019.0003: input,hidraw2: USB HID v1.11 Mouse [Lenovo Optical USB Mouse] on usb-0000:00:0b.0-4/input0
[    2.738380] scsi 9:0:0:0: Direct-Access     WD       Ext HDD 1021     2002 PQ: 0 ANSI: 4
[    2.739181] sd 9:0:0:0: [sdc] 3907024896 512-byte logical blocks: (2.00 TB/1.82 TiB)
[    2.740628] sd 9:0:0:0: [sdc] Test WP failed, assume Write Enabled
[    2.742625] sd 9:0:0:0: [sdc] Asking for cache data failed
[    2.742643] sd 9:0:0:0: [sdc] Assuming drive cache: write through
[    2.747129]  sdc: sdc1
[    2.751626] sd 9:0:0:0: [sdc] Attached SCSI disk
[    2.764044] ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.766384] ata4.00: ATA-7: ST3120215AS, 3.CHF, max UDMA/100
[    2.766387] ata4.00: 234441648 sectors, multi 1: LBA48 NCQ (depth 31/32)
[    2.770914] ata4.00: configured for UDMA/100
[    2.771075] scsi 3:0:0:0: Direct-Access     ATA      ST3120215AS      F    PQ: 0 ANSI: 5
[    2.789196] sd 3:0:0:0: [sdd] 234441648 512-byte logical blocks: (120 GB/112 GiB)
[    2.789325] sd 3:0:0:0: [sdd] Write Protect is off
[    2.789329] sd 3:0:0:0: [sdd] Mode Sense: 00 3a 00 00
[    2.789359] sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.792157] scsi 5:0:0:0: CD-ROM            HL-DT-ST DVD-RW GSA-H60L  DC07 PQ: 0 ANSI: 5
[    2.806303]  sdd: sdd1 sdd2 sdd3
[    2.806681] sd 3:0:0:0: [sdd] Attached SCSI disk
[    2.848092] clocksource: Switched to clocksource tsc
[    3.187051] random: nonblocking pool is initialized
[    3.231010] raid6: sse2x1   gen()  4175 MB/s
[    3.248005] raid6: sse2x1   xor()  4074 MB/s
[    3.250304] sr 5:0:0:0: [sr0] scsi3-mmc drive: 40x/40x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.250310] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.250578] sr 5:0:0:0: Attached scsi CD-ROM sr0
[    3.265008] raid6: sse2x2   gen()  4292 MB/s
[    3.282006] raid6: sse2x2   xor()  4964 MB/s
[    3.299012] raid6: sse2x4   gen()  7113 MB/s
[    3.316006] raid6: sse2x4   xor()  5687 MB/s
[    3.316008] raid6: using algorithm sse2x4 gen() 7113 MB/s
[    3.316009] raid6: .... xor() 5687 MB/s, rmw enabled
[    3.316011] raid6: using ssse3x2 recovery algorithm
[    3.316247] xor: measuring software checksum speed
[    3.326003]    prefetch64-sse:  9560.000 MB/sec
[    3.336003]    generic_sse:  8544.000 MB/sec
[    3.336005] xor: using function: prefetch64-sse (9560.000 MB/sec)
[    3.343335] Btrfs loaded, crc32c=crc32c-generic
[    3.343339] BTRFS: selftest: sectorsize: 4096  nodesize: 4096
[    3.343341] BTRFS: selftest: sectorsize: 4096  nodesize: 8192
[    3.343342] BTRFS: selftest: sectorsize: 4096  nodesize: 16384
[    3.343344] BTRFS: selftest: sectorsize: 4096  nodesize: 32768
[    3.343345] BTRFS: selftest: sectorsize: 4096  nodesize: 65536
[    3.343686] BTRFS: device label storage devid 2 transid 310457 /dev/sdb
[    3.344127] BTRFS: device label storage devid 1 transid 310457 /dev/sda
[    3.793671] BTRFS: device label centos devid 1 transid 899721 /dev/sdd3
[    4.160640] BTRFS info (device sdd3): disk space caching is enabled
[    4.912969] systemd-journald[132]: Received SIGTERM from PID 1 (systemd).
[    6.239730] SELinux: 32768 avtab hash slots, 105342 rules.
[    6.258927] SELinux: 32768 avtab hash slots, 105342 rules.
[    6.287229] SELinux:  8 users, 105 roles, 4953 types, 303 bools, 1 sens, 1024 cats
[    6.287234] SELinux:  83 classes, 105342 rules
[    6.293100] SELinux:  Permission validate_trans in class security not defined in policy.
[    6.293113] SELinux:  Permission module_load in class system not defined in policy.
[    6.293193] SELinux:  Class netlink_iscsi_socket not defined in policy.
[    6.293198] SELinux:  Class netlink_fib_lookup_socket not defined in policy.
[    6.293200] SELinux:  Class netlink_connector_socket not defined in policy.
[    6.293201] SELinux:  Class netlink_netfilter_socket not defined in policy.
[    6.293209] SELinux:  Class netlink_generic_socket not defined in policy.
[    6.293210] SELinux:  Class netlink_scsitransport_socket not defined in policy.
[    6.293211] SELinux:  Class netlink_rdma_socket not defined in policy.
[    6.293213] SELinux:  Class netlink_crypto_socket not defined in policy.
[    6.293224] SELinux:  Permission audit_read in class capability2 not defined in policy.
[    6.293228] SELinux:  Class binder not defined in policy.
[    6.293230] SELinux:  Class cap_userns not defined in policy.
[    6.293231] SELinux:  Class cap2_userns not defined in policy.
[    6.293232] SELinux: the above unknown classes and permissions will be allowed
[    6.293244] SELinux:  Completing initialization.
[    6.293245] SELinux:  Setting up existing superblocks.
[    6.306862] audit: type=1403 audit(1476220425.775:2): policy loaded auid=4294967295 ses=4294967295
[    6.312085] systemd[1]: Successfully loaded SELinux policy in 270.913ms.
[    7.202405] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.202439] systemd[1]: Inserted module 'ip_tables'
[    7.226405] systemd[1]: Relabelled /dev and /run in 20.743ms.
[   10.723553] BTRFS info (device sdd3): disk space caching is enabled
[   11.152356] RPC: Registered named UNIX socket transport module.
[   11.152360] RPC: Registered udp transport module.
[   11.152362] RPC: Registered tcp transport module.
[   11.152363] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   11.822347] systemd-journald[484]: Received request to flush runtime journal from PID 1
[   12.173286] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   16.660790] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   16.722915] ACPI Warning: SystemIO range 0x0000000000001C00-0x0000000000001C3F conflicts with OpRegion 0x0000000000001C00-0x0000000000001C05 (\_SB.PCI0.SM00) (20160422/utaddress-255)
[   16.722923] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   16.722974] i2c i2c-12: nForce2 SMBus adapter at 0x1c80
[   16.773723] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   16.773778] sd 2:0:0:0: Attached scsi generic sg1 type 0
[   16.773832] sd 9:0:0:0: Attached scsi generic sg2 type 0
[   16.773882] sd 3:0:0:0: Attached scsi generic sg3 type 0
[   16.773934] sr 5:0:0:0: Attached scsi generic sg4 type 5
[   16.892755] parport_pc 00:04: reported by Plug and Play ACPI
[   16.892804] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE,EPP]
[   17.081659] nv_tco: NV TCO WatchDog Timer Driver v0.01
[   17.081852] nv_tco: Watchdog reboot detected
[   17.082119] nv_tco: initialized (0x1440). heartbeat=30 sec (nowayout=0)
[   17.811340] input: PC Speaker as /devices/platform/pcspkr/input/input8
[   17.897735] ppdev: user-space parallel port driver
[   18.058332] BTRFS info (device sda): disk space caching is enabled
[   18.058337] BTRFS info (device sda): has skinny extents
[   18.643656] coretemp coretemp.0: Using relative temperature scale!
[   18.643672] coretemp coretemp.0: Using relative temperature scale!
[   18.643689] coretemp coretemp.0: Using relative temperature scale!
[   18.643708] coretemp coretemp.0: Using relative temperature scale!
[   18.851926] intel_powerclamp: No package C-state available
[   18.872362] intel_powerclamp: No package C-state available
[   19.120950] ACPI: PCI Interrupt Link [AAZA] enabled at IRQ 22
[   19.120962] snd_hda_intel 0000:00:10.1: Disabling MSI
[   19.121152] snd_hda_intel 0000:01:00.1: Disabling MSI
[   19.121166] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   19.416824] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/0000:01:00.1/sound/card1/input9
[   19.416966] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/0000:01:00.1/sound/card1/input10
[   19.573028] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC883: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[   19.573033] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   19.573036] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   19.573038] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   19.573040] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[   19.573042] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   19.573045] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   19.573047] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[   19.573049] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[   19.696038] floppy0: no floppy controllers found
[   20.233892] input: HDA NVidia Rear Mic as /devices/pci0000:00/0000:00:10.1/sound/card0/input11
[   20.233987] input: HDA NVidia Line as /devices/pci0000:00/0000:00:10.1/sound/card0/input12
[   20.234081] input: HDA NVidia Line Out as /devices/pci0000:00/0000:00:10.1/sound/card0/input13
[   22.148320] Adding 4079612k swap on /dev/sdd2.  Priority:-1 extents:1 across:4079612k FS
[   22.149129] device-mapper: uevent: version 1.0.3
[   22.149294] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
[   23.990631] SGI XFS with ACLs, security attributes, no debug enabled
[   24.046961] XFS (sdd1): Mounting V4 Filesystem
[   53.272017] XFS (sdd1): Ending clean mount
[   53.728164] audit: type=1305 audit(1476220473.197:3): audit_pid=669 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   54.209240] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[   54.209246] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[   54.209249] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[   54.209252] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(16) 85 06 2c 00 da 00 00 00 00 00 4f 00 c2 00 b0 00
[   54.223257] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[   54.223266] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[   54.223269] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[   54.223273] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(16) 85 06 2c 00 00 00 00 00 00 00 00 00 00 00 e5 00
[   56.227838] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   56.238558] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   56.275253] Ebtables v2.0 registered
[   57.147066] IPv6: ADDRCONF(NETDEV_UP): enp0s20: link is not ready
[   57.147845] forcedeth 0000:00:14.0 enp0s20: no link during initialization
[   57.148124] IPv6: ADDRCONF(NETDEV_UP): enp0s20: link is not ready
[   57.150285] IPv6: ADDRCONF(NETDEV_UP): enp4s6: link is not ready
[   57.150986] IPv6: ADDRCONF(NETDEV_UP): enp4s6: link is not ready
[   57.172848] e1000: enp4s6 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
[   57.172978] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s6: link becomes ready
[   64.842058] usb 2-4: USB disconnect, device number 3
[   66.470031] usb 2-4: new low-speed USB device number 4 using ohci-pci
[   66.658978] usb 2-4: New USB device found, idVendor=17ef, idProduct=6019
[   66.658984] usb 2-4: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[   66.658987] usb 2-4: Product: Lenovo Optical USB Mouse
[   66.673034] input: Lenovo Optical USB Mouse as /devices/pci0000:00/0000:00:0b.0/usb2/2-4/2-4:1.0/0003:17EF:6019.0004/input/input14
[   66.677922] hid-generic 0003:17EF:6019.0004: input,hidraw2: USB HID v1.11 Mouse [Lenovo Optical USB Mouse] on usb-0000:00:0b.0-4/input0
[  114.663500] usb 2-4: USB disconnect, device number 4
[  116.292019] usb 2-4: new low-speed USB device number 5 using ohci-pci
[  116.478402] usb 2-4: New USB device found, idVendor=17ef, idProduct=6019
[  116.478407] usb 2-4: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[  116.478411] usb 2-4: Product: Lenovo Optical USB Mouse
[  116.492190] input: Lenovo Optical USB Mouse as /devices/pci0000:00/0000:00:0b.0/usb2/2-4/2-4:1.0/0003:17EF:6019.0005/input/input15
[  116.492507] hid-generic 0003:17EF:6019.0005: input,hidraw2: USB HID v1.11 Mouse [Lenovo Optical USB Mouse] on usb-0000:00:0b.0-4/input0
[  131.738101] python[2856]: segfault at 0 ip 00007f089d547ea4 sp 00007ffc2cafc9c0 error 4 in libc-2.17.so[7f089d4dd000+1b7000]
[  164.418926] usb 2-4: USB disconnect, device number 5
[  166.047018] usb 2-4: new low-speed USB device number 6 using ohci-pci
[  166.234842] usb 2-4: New USB device found, idVendor=17ef, idProduct=6019
[  166.234848] usb 2-4: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[  166.234852] usb 2-4: Product: Lenovo Optical USB Mouse
[  166.248488] input: Lenovo Optical USB Mouse as /devices/pci0000:00/0000:00:0b.0/usb2/2-4/2-4:1.0/0003:17EF:6019.0006/input/input16
[  166.248801] hid-generic 0003:17EF:6019.0006: input,hidraw2: USB HID v1.11 Mouse [Lenovo Optical USB Mouse] on usb-0000:00:0b.0-4/input0
[  214.310360] usb 2-4: USB disconnect, device number 6
[  215.939018] usb 2-4: new low-speed USB device number 7 using ohci-pci
[  216.125277] usb 2-4: New USB device found, idVendor=17ef, idProduct=6019
[  216.125284] usb 2-4: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[  216.125288] usb 2-4: Product: Lenovo Optical USB Mouse
[  216.139103] input: Lenovo Optical USB Mouse as /devices/pci0000:00/0000:00:0b.0/usb2/2-4/2-4:1.0/0003:17EF:6019.0007/input/input17
[  216.139439] hid-generic 0003:17EF:6019.0007: input,hidraw2: USB HID v1.11 Mouse [Lenovo Optical USB Mouse] on usb-0000:00:0b.0-4/input0
[  264.205793] usb 2-4: USB disconnect, device number 7
[  265.834017] usb 2-4: new low-speed USB device number 8 using ohci-pci
[  266.021713] usb 2-4: New USB device found, idVendor=17ef, idProduct=6019
[  266.021718] usb 2-4: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[  266.021722] usb 2-4: Product: Lenovo Optical USB Mouse
[  266.035499] input: Lenovo Optical USB Mouse as /devices/pci0000:00/0000:00:0b.0/usb2/2-4/2-4:1.0/0003:17EF:6019.0008/input/input18
[  266.035806] hid-generic 0003:17EF:6019.0008: input,hidraw2: USB HID v1.11 Mouse [Lenovo Optical USB Mouse] on usb-0000:00:0b.0-4/input0
[  297.306256] fuse init (API version 7.25)
[  307.504670] ata1.00: configured for UDMA/133
[  307.504677] ata1: EH complete
[  307.508102] ata3.00: configured for UDMA/133
[  307.508109] ata3: EH complete
[  308.188365] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[  308.188371] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[  308.188373] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[  308.188377] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[  308.288369] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[  308.288375] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[  308.288377] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[  308.288381] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[  379.650750] Bluetooth: Core ver 2.21
[  379.650981] NET: Registered protocol family 31
[  379.650983] Bluetooth: HCI device and connection manager initialized
[  379.650988] Bluetooth: HCI socket layer initialized
[  379.650992] Bluetooth: L2CAP socket layer initialized
[  379.651014] Bluetooth: SCO socket layer initialized
[  379.749473] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[  379.749479] Bluetooth: BNEP filters: protocol multicast
[  379.749488] Bluetooth: BNEP socket layer initialized
[  908.500592] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[  908.500598] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[  908.500601] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[  908.500605] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[  908.579599] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[  908.579604] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[  908.579607] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[  908.579611] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 1034.711063] perf: interrupt took too long (2505 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 1309.187602] perf: interrupt took too long (3140 > 3131), lowering kernel.perf_event_max_sample_rate to 63000
[ 1433.138892] BTRFS info (device sda): relocating block group 4472264720384 flags 17
[ 1434.829673] BTRFS info (device sda): found 95 extents
[ 1440.002740] BTRFS info (device sda): found 95 extents
[ 1440.747689] BTRFS info (device sda): relocating block group 4471190978560 flags 17
[ 1442.063080] BTRFS info (device sda): found 56 extents
[ 1444.102288] BTRFS info (device sda): found 56 extents
[ 1444.760348] BTRFS info (device sda): relocating block group 4464748527616 flags 17
[ 1445.894153] BTRFS info (device sda): found 36 extents
[ 1447.819237] BTRFS info (device sda): found 36 extents
[ 1448.269412] BTRFS info (device sda): relocating block group 4451863625728 flags 17
[ 1449.268547] BTRFS info (device sda): found 9 extents
[ 1451.376886] BTRFS info (device sda): found 9 extents
[ 1451.900437] BTRFS info (device sda): relocating block group 4150142173184 flags 17
[ 1452.852113] BTRFS info (device sda): found 31 extents
[ 1456.745657] BTRFS info (device sda): found 31 extents
[ 1457.475033] BTRFS info (device sda): relocating block group 4091086372864 flags 17
[ 1459.326513] BTRFS info (device sda): found 55 extents
[ 1462.703565] BTRFS info (device sda): found 55 extents
[ 1464.001431] BTRFS info (device sda): relocating block group 4090012631040 flags 17
[ 1465.417833] BTRFS info (device sda): found 50 extents
[ 1469.676237] BTRFS info (device sda): found 50 extents
[ 1470.959598] BTRFS info (device sda): relocating block group 4088938889216 flags 17
[ 1472.959221] BTRFS info (device sda): found 71 extents
[ 1475.420268] BTRFS info (device sda): found 71 extents
[ 1476.568513] BTRFS info (device sda): relocating block group 4087865147392 flags 17
[ 1478.328094] BTRFS info (device sda): found 40 extents
[ 1480.801267] BTRFS info (device sda): found 40 extents
[ 1481.735371] BTRFS info (device sda): relocating block group 4085717663744 flags 17
[ 1483.975604] BTRFS info (device sda): found 38 extents
[ 1487.067373] BTRFS info (device sda): found 38 extents
[ 1488.610465] BTRFS info (device sda): relocating block group 4083570180096 flags 17
[ 1489.600377] BTRFS info (device sda): found 41 extents
[ 1492.441843] BTRFS info (device sda): found 41 extents
[ 1493.177937] BTRFS info (device sda): relocating block group 4055652892672 flags 17
[ 1494.341480] BTRFS info (device sda): found 14 extents
[ 1496.485732] BTRFS info (device sda): found 14 extents
[ 1497.293823] BTRFS info (device sda): relocating block group 4054579150848 flags 17
[ 1499.066727] BTRFS info (device sda): found 324 extents
[ 1501.750178] BTRFS info (device sda): found 324 extents
[ 1502.932388] BTRFS info (device sda): relocating block group 4048136699904 flags 17
[ 1504.035145] BTRFS info (device sda): found 10 extents
[ 1505.652231] BTRFS info (device sda): found 10 extents
[ 1506.425720] BTRFS info (device sda): relocating block group 3751783956480 flags 1
[ 1509.624673] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 1509.624682] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 1509.624686] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 1509.624691] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 1512.147646] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 1512.147654] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 1512.147657] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 1512.147661] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 1618.073654] perf: interrupt took too long (3933 > 3925), lowering kernel.perf_event_max_sample_rate to 50000
[ 2109.033130] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 2109.033136] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 2109.033139] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 2109.033143] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 2109.128158] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 2109.128165] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 2109.128168] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 2109.128173] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 2188.573325] BTRFS info (device sda): relocating block group 6447983230976 flags 17
[ 2193.166751] BTRFS info (device sda): found 1 extents
[ 2194.700500] BTRFS info (device sda): found 1 extents
[ 2195.563154] BTRFS info (device sda): relocating block group 6315912986624 flags 17
[ 2202.468425] BTRFS info (device sda): found 1 extents
[ 2204.176363] BTRFS info (device sda): found 1 extents
[ 2205.038319] BTRFS info (device sda): relocating block group 6310544277504 flags 17
[ 2210.290749] BTRFS info (device sda): found 1 extents
[ 2211.565816] BTRFS info (device sda): found 1 extents
[ 2212.751101] BTRFS info (device sda): relocating block group 6309470535680 flags 17
[ 2217.134149] BTRFS info (device sda): found 1 extents
[ 2218.517392] BTRFS info (device sda): found 1 extents
[ 2219.642983] BTRFS info (device sda): relocating block group 6307323052032 flags 17
[ 2224.348767] BTRFS info (device sda): found 2 extents
[ 2225.633806] BTRFS info (device sda): found 2 extents
[ 2226.911078] BTRFS info (device sda): relocating block group 4529173037056 flags 17
[ 2231.389772] BTRFS info (device sda): found 40 extents
[ 2234.506826] BTRFS info (device sda): found 40 extents
[ 2235.233058] BTRFS info (device sda): relocating block group 4475485945856 flags 17
[ 2241.597897] BTRFS info (device sda): found 216 extents
[ 2244.472871] BTRFS info (device sda): found 216 extents
[ 2245.510210] BTRFS info (device sda): relocating block group 4269327515648 flags 17
[ 2250.039173] BTRFS info (device sda): found 56 extents
[ 2252.764315] BTRFS info (device sda): found 56 extents
[ 2253.432973] BTRFS info (device sda): relocating block group 4248926420992 flags 17
[ 2256.612949] BTRFS info (device sda): found 28 extents
[ 2260.588410] BTRFS info (device sda): found 28 extents
[ 2261.739861] BTRFS info (device sda): relocating block group 4241410228224 flags 17
[ 2265.504662] BTRFS info (device sda): found 53 extents
[ 2269.654834] BTRFS info (device sda): found 53 extents
[ 2271.265279] BTRFS info (device sda): relocating block group 4228525326336 flags 17
[ 2278.962627] BTRFS info (device sda): found 495 extents
[ 2284.506244] BTRFS info (device sda): found 495 extents
[ 2286.092950] BTRFS info (device sda): relocating block group 4140478496768 flags 17
[ 2290.672051] BTRFS info (device sda): found 102 extents
[ 2295.661739] BTRFS info (device sda): found 102 extents
[ 2297.322324] BTRFS info (device sda): relocating block group 4120077402112 flags 17
[ 2303.236186] BTRFS info (device sda): found 110 extents
[ 2307.452781] BTRFS info (device sda): found 110 extents
[ 2308.380357] BTRFS info (device sda): relocating block group 4093233856512 flags 17
[ 2312.977509] BTRFS info (device sda): found 36 extents
[ 2315.619213] BTRFS info (device sda): found 36 extents
[ 2317.211928] BTRFS info (device sda): relocating block group 4092160114688 flags 17
[ 2321.879003] BTRFS info (device sda): found 38 extents
[ 2326.110361] BTRFS info (device sda): found 38 extents
[ 2620.842314] perf: interrupt took too long (4928 > 4916), lowering kernel.perf_event_max_sample_rate to 40000
[ 2709.828374] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 2709.828383] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 2709.828387] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 2709.828392] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 2711.688352] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 2711.688359] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 2711.688362] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 2711.688365] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 3309.589743] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 3309.589753] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 3309.589757] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 3309.589763] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 3311.512619] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 3311.512627] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 3311.512631] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 3311.512636] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 3909.603025] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 3909.603032] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 3909.603036] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 3909.603041] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 3911.421015] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 3911.421024] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 3911.421028] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 3911.421033] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 4509.985423] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 4509.985432] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 4509.985436] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 4509.985442] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 4511.797406] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 4511.797414] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 4511.797419] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 4511.797424] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 5110.000715] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 5110.000721] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 5110.000724] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 5110.000728] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 5111.574703] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 5111.574711] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 5111.574715] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 5111.574721] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 5709.861027] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 5709.861036] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 5709.861040] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 5709.861045] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 5711.687019] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 5711.687027] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 5711.687032] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 5711.687037] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 6309.651358] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 6309.651366] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 6309.651371] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 6309.651376] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 6311.511346] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 6311.511354] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 6311.511358] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 6311.511364] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 6910.476748] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 6910.476756] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 6910.476760] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 6910.476765] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 6912.415730] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 6912.415738] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 6912.415742] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 6912.415748] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 7509.867194] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 7509.867202] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 7509.867206] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 7509.867212] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 7511.640173] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 7511.640181] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 7511.640185] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 7511.640190] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 8109.730615] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 8109.730622] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 8109.730624] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 8109.730628] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 8111.872597] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 8111.872605] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 8111.872609] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 8111.872614] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 8709.725039] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 8709.725045] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 8709.725048] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 8709.725051] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 8711.481037] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 8711.481045] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 8711.481048] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 8711.481053] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 9309.725528] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 9309.725535] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 9309.725538] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 9309.725541] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 9311.653514] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 9311.653523] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 9311.653527] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 9311.653532] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[ 9910.303056] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 9910.303065] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 9910.303069] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 9910.303074] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[ 9912.186032] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[ 9912.186038] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[ 9912.186041] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[ 9912.186045] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[10510.058647] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[10510.058656] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[10510.058660] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[10510.058665] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 00 00 00 00 00 00 e5 00 00
[10511.890624] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_SENSE
[10511.890633] sd 9:0:0:0: [sdc] tag#0 Sense Key : Hardware Error [current] [descriptor] 
[10511.890637] sd 9:0:0:0: [sdc] tag#0 Add. Sense: No additional sense information
[10511.890643] sd 9:0:0:0: [sdc] tag#0 CDB: ATA command pass through(12)/Blank a1 06 20 da 00 00 4f c2 00 b0 00 00
[10961.200516] usb 1-1.3: USB disconnect, device number 5
[10961.207278] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
[10961.207289] sd 9:0:0:0: [sdc] tag#0 CDB: Write(10) 2a 00 1f b7 ba 58 00 00 f0 00
[10961.207293] blk_update_request: I/O error, dev sdc, sector 532134488
[10961.207299] Buffer I/O error on dev sdc1, logical block 66516555, lost async page write
[10961.207310] Buffer I/O error on dev sdc1, logical block 66516556, lost async page write
[10961.207314] Buffer I/O error on dev sdc1, logical block 66516557, lost async page write
[10961.207318] Buffer I/O error on dev sdc1, logical block 66516558, lost async page write
[10961.207321] Buffer I/O error on dev sdc1, logical block 66516559, lost async page write
[10961.207325] Buffer I/O error on dev sdc1, logical block 66516560, lost async page write
[10961.207328] Buffer I/O error on dev sdc1, logical block 66516561, lost async page write
[10961.207332] Buffer I/O error on dev sdc1, logical block 66516562, lost async page write
[10961.207335] Buffer I/O error on dev sdc1, logical block 66516563, lost async page write
[10961.207339] Buffer I/O error on dev sdc1, logical block 66516564, lost async page write
[10961.211908] sd 9:0:0:0: [sdc] tag#0 FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
[10961.211918] sd 9:0:0:0: [sdc] tag#0 CDB: Write(10) 2a 00 1f b7 bb 48 00 00 f0 00
[10961.211921] blk_update_request: I/O error, dev sdc, sector 532134728
[10962.148000] ------------[ cut here ]------------
[10962.148035] WARNING: CPU: 0 PID: 5028 at fs/fs-writeback.c:2111 __mark_inode_dirty+0x273/0x360
[10962.148037] bdi-block not registered
[10962.148039] Modules linked in: bnep bluetooth rfkill fuse xt_multiport nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter xfs libcrc32c dm_mirror dm_region_hash dm_log dm_mod snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep coretemp snd_seq kvm_intel snd_seq_device snd_pcm kvm irqbypass snd_timer snd ppdev pcspkr input_leds soundcore nv_tco parport_pc sg asus_atk0110 i2c_nforce2
[10962.148084]  parport shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables btrfs xor raid6_pq sr_mod cdrom sd_mod ata_generic uas usb_storage pata_jmicron firewire_ohci pata_acpi nouveau firewire_core crc_itu_t video mxm_wmi serio_raw wmi i2c_algo_bit pata_amd drm_kms_helper syscopyarea sysfillrect sysimgblt forcedeth ahci libahci sata_nv fb_sys_fops ttm libata e1000 drm fjes
[10962.148116] CPU: 0 PID: 5028 Comm: mount.ntfs Not tainted 4.7.0-1.el7.elrepo.x86_64 #1
[10962.148118] Hardware name: System manufacturer System Product Name/P5N-E SLI, BIOS ASUS P5N-E SLI ACPI BIOS Revision 1406 11/18/2009
[10962.148120]  0000000000000286 000000000bbb94a2 ffff88008a47bb10 ffffffff8134556f
[10962.148123]  ffff88008a47bb60 0000000000000000 ffff88008a47bb50 ffffffff8107f621
[10962.148126]  0000083f8a47bb38 0000000000000004 ffff880035b00ad8 ffff8801a7b900f0
[10962.148129] Call Trace:
[10962.148134]  [<ffffffff8134556f>] dump_stack+0x63/0x84
[10962.148137]  [<ffffffff8107f621>] __warn+0xd1/0xf0
[10962.148139]  [<ffffffff8107f69f>] warn_slowpath_fmt+0x5f/0x80
[10962.148142]  [<ffffffff8123d273>] ? locked_inode_to_wb_and_lock_list+0x53/0xf0
[10962.148144]  [<ffffffff8123e603>] __mark_inode_dirty+0x273/0x360
[10962.148147]  [<ffffffff81245dc6>] ? __set_page_dirty+0x76/0xc0
[10962.148150]  [<ffffffff812469f1>] mark_buffer_dirty+0x91/0x120
[10962.148152]  [<ffffffff81246afa>] __block_commit_write.isra.24+0x7a/0xb0
[10962.148155]  [<ffffffff812478d6>] block_write_end+0x36/0x80
[10962.148157]  [<ffffffff81248e86>] ? block_write_begin+0x46/0x80
[10962.148159]  [<ffffffff8124afb0>] blkdev_write_end+0x20/0x60
[10962.148163]  [<ffffffff811895d1>] generic_perform_write+0x111/0x1c0
[10962.148165]  [<ffffffff8118b8ab>] __generic_file_write_iter+0x18b/0x1e0
[10962.148168]  [<ffffffff8124b69a>] blkdev_write_iter+0x8a/0x100
[10962.148171]  [<ffffffff8120f4d2>] __vfs_write+0xe2/0x140
[10962.148173]  [<ffffffff81210132>] vfs_write+0xb2/0x1b0
[10962.148175]  [<ffffffff81211727>] SyS_pwrite64+0x87/0xb0
[10962.148179]  [<ffffffff81003b12>] do_syscall_64+0x62/0x110
[10962.148182]  [<ffffffff81721ae1>] entry_SYSCALL64_slow_path+0x25/0x25
[10962.148184] ---[ end trace aa526890efb64e82 ]---
[10962.325025] usb 1-1.3: new high-speed USB device number 11 using ehci-pci
[10962.416873] usb 1-1.3: New USB device found, idVendor=1058, idProduct=1021
[10962.416878] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[10962.416880] usb 1-1.3: Product: Ext HDD 1021
[10962.416883] usb 1-1.3: Manufacturer: Western Digital
[10962.416885] usb 1-1.3: SerialNumber: 574D415A4132343735333938
[10962.418428] usb-storage 1-1.3:1.0: USB Mass Storage device detected
[10962.421243] scsi host12: usb-storage 1-1.3:1.0
dmesg (94,917 bytes)
shugotenshi_x

shugotenshi_x

2016-10-13 18:34

reporter  

machineid (135 bytes)
systemd=817cac8d73c340a594abba88543a72c1
sosreport_uploader-dmidecode=3b802a0ee7ada3d89130715b689b8583d3d224f6ddbdaab237d7efc0ae8f9d10
machineid (135 bytes)
proc_modules (6,161 bytes)
bnep 20480 2 - Live 0xffffffffa0a16000
bluetooth 499712 5 bnep, Live 0xffffffffa097d000
rfkill 24576 2 bluetooth, Live 0xffffffffa0971000
fuse 98304 5 - Live 0xffffffffa0958000
xt_multiport 16384 1 - Live 0xffffffffa0953000
nf_conntrack_ftp 20480 0 - Live 0xffffffffa094d000
ip6t_rpfilter 16384 1 - Live 0xffffffffa0948000
ip6t_REJECT 16384 2 - Live 0xffffffffa0943000
nf_reject_ipv6 16384 1 ip6t_REJECT, Live 0xffffffffa093e000
ipt_REJECT 16384 2 - Live 0xffffffffa0939000
nf_reject_ipv4 16384 1 ipt_REJECT, Live 0xffffffffa0934000
xt_conntrack 16384 51 - Live 0xffffffffa092f000
ebtable_nat 16384 0 - Live 0xffffffffa092a000
ebtable_broute 16384 0 - Live 0xffffffffa0925000
ebtable_filter 16384 0 - Live 0xffffffffa0920000
ebtables 36864 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0912000
ip6table_nat 16384 1 - Live 0xffffffffa090d000
nf_conntrack_ipv6 20480 27 - Live 0xffffffffa07c1000
nf_defrag_ipv6 36864 1 nf_conntrack_ipv6, Live 0xffffffffa08ff000
nf_nat_ipv6 16384 1 ip6table_nat, Live 0xffffffffa0763000
ip6table_mangle 16384 1 - Live 0xffffffffa075e000
ip6table_security 16384 1 - Live 0xffffffffa0727000
ip6table_raw 16384 1 - Live 0xffffffffa07bc000
ip6table_filter 16384 1 - Live 0xffffffffa07b7000
ip6_tables 28672 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0796000
iptable_nat 16384 1 - Live 0xffffffffa0791000
nf_conntrack_ipv4 16384 26 - Live 0xffffffffa0744000
nf_defrag_ipv4 16384 1 nf_conntrack_ipv4, Live 0xffffffffa073f000
nf_nat_ipv4 16384 1 iptable_nat, Live 0xffffffffa072c000
nf_nat 24576 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa06d7000
nf_conntrack 110592 7 nf_conntrack_ftp,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa08e3000
iptable_mangle 16384 1 - Live 0xffffffffa06cc000
iptable_security 16384 1 - Live 0xffffffffa06c7000
iptable_raw 16384 1 - Live 0xffffffffa06c2000
iptable_filter 16384 1 - Live 0xffffffffa0617000
xfs 946176 1 - Live 0xffffffffa07fb000
libcrc32c 16384 1 xfs, Live 0xffffffffa05c3000
dm_mirror 24576 0 - Live 0xffffffffa05bc000
dm_region_hash 24576 1 dm_mirror, Live 0xffffffffa05b5000
dm_log 20480 2 dm_mirror,dm_region_hash, Live 0xffffffffa01cf000
dm_mod 110592 2 dm_mirror,dm_log, Live 0xffffffffa07df000
snd_hda_codec_realtek 86016 1 - Live 0xffffffffa07c9000
snd_hda_codec_generic 73728 1 snd_hda_codec_realtek, Live 0xffffffffa074b000
snd_hda_codec_hdmi 45056 1 - Live 0xffffffffa0733000
snd_hda_intel 36864 7 - Live 0xffffffffa06b8000
snd_hda_codec 135168 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffa076b000
snd_hda_core 86016 5 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0711000
snd_hwdep 16384 1 snd_hda_codec, Live 0xffffffffa06d2000
coretemp 16384 0 - Live 0xffffffffa0626000
snd_seq 69632 0 - Live 0xffffffffa07a1000
kvm_intel 192512 0 - Live 0xffffffffa06e1000
snd_seq_device 16384 1 snd_seq, Live 0xffffffffa0612000
snd_pcm 98304 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa05f9000
kvm 573440 1 kvm_intel, Live 0xffffffffa062b000
irqbypass 16384 1 kvm, Live 0xffffffffa05f4000
snd_timer 32768 2 snd_seq,snd_pcm, Live 0xffffffffa061d000
snd 81920 24 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa05df000
ppdev 20480 0 - Live 0xffffffffa05cb000
pcspkr 16384 0 - Live 0xffffffffa05da000
input_leds 16384 0 - Live 0xffffffffa05b0000
soundcore 16384 1 snd, Live 0xffffffffa0585000
nv_tco 16384 0 - Live 0xffffffffa05d1000
parport_pc 28672 0 - Live 0xffffffffa03dd000
sg 36864 0 - Live 0xffffffffa05a2000
asus_atk0110 20480 0 - Live 0xffffffffa0172000
i2c_nforce2 16384 0 - Live 0xffffffffa021b000
parport 49152 2 ppdev,parport_pc, Live 0xffffffffa0595000
shpchp 36864 0 - Live 0xffffffffa058b000
acpi_cpufreq 20480 1 - Live 0xffffffffa01c9000
nfsd 303104 1 - Live 0xffffffffa053a000
auth_rpcgss 61440 1 nfsd, Live 0xffffffffa01ee000
nfs_acl 16384 1 nfsd, Live 0xffffffffa014a000
lockd 94208 1 nfsd, Live 0xffffffffa03c5000
grace 16384 2 nfsd,lockd, Live 0xffffffffa013c000
sunrpc 335872 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa04e7000
ip_tables 24576 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa01c2000
btrfs 1028096 2 - Live 0xffffffffa03eb000
xor 24576 1 btrfs, Live 0xffffffffa0159000
raid6_pq 106496 1 btrfs, Live 0xffffffffa03aa000
sr_mod 24576 0 - Live 0xffffffffa007f000
cdrom 57344 1 sr_mod, Live 0xffffffffa01b3000
sd_mod 49152 8 - Live 0xffffffffa00fb000
ata_generic 16384 0 - Live 0xffffffffa007a000
uas 24576 0 - Live 0xffffffffa0123000
usb_storage 69632 2 uas, Live 0xffffffffa00e9000
pata_jmicron 16384 0 - Live 0xffffffffa0075000
firewire_ohci 40960 0 - Live 0xffffffffa0066000
pata_acpi 16384 0 - Live 0xffffffffa03e6000
nouveau 1511424 3 - Live 0xffffffffa0227000
firewire_core 65536 1 firewire_ohci, Live 0xffffffffa0399000
crc_itu_t 16384 1 firewire_core, Live 0xffffffffa0220000
video 40960 1 nouveau, Live 0xffffffffa0210000
mxm_wmi 16384 1 nouveau, Live 0xffffffffa0208000
serio_raw 16384 0 - Live 0xffffffffa0200000
wmi 20480 2 nouveau,mxm_wmi, Live 0xffffffffa01e8000
i2c_algo_bit 16384 1 nouveau, Live 0xffffffffa01e1000
pata_amd 20480 0 - Live 0xffffffffa01d7000
drm_kms_helper 151552 1 nouveau, Live 0xffffffffa018d000
syscopyarea 16384 1 drm_kms_helper, Live 0xffffffffa0186000
sysfillrect 16384 1 drm_kms_helper, Live 0xffffffffa017f000
sysimgblt 16384 1 drm_kms_helper, Live 0xffffffffa0178000
forcedeth 69632 0 - Live 0xffffffffa0160000
ahci 36864 0 - Live 0xffffffffa014f000
libahci 32768 1 ahci, Live 0xffffffffa0141000
sata_nv 32768 5 - Live 0xffffffffa0133000
fb_sys_fops 16384 1 drm_kms_helper, Live 0xffffffffa012e000
ttm 98304 1 nouveau, Live 0xffffffffa010a000
libata 249856 7 ata_generic,pata_jmicron,pata_acpi,pata_amd,ahci,libahci,sata_nv, Live 0xffffffffa0089000
e1000 135168 0 - Live 0xffffffffa00c7000
drm 364544 6 nouveau,drm_kms_helper,ttm, Live 0xffffffffa000c000
fjes 28672 0 - Live 0xffffffffa0000000
proc_modules (6,161 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
shugotenshi_x

shugotenshi_x

2016-10-13 18:37

reporter   ~0027707

I should also mention that this is not the first time it has happened. This has happened at least once before, under the same circumstances without any significant changes to the system.

Issue History

Date Modified Username Field Change
2016-10-13 18:34 shugotenshi_x New Issue
2016-10-13 18:34 shugotenshi_x File Added: backtrace
2016-10-13 18:34 shugotenshi_x File Added: dmesg
2016-10-13 18:34 shugotenshi_x File Added: machineid
2016-10-13 18:34 shugotenshi_x File Added: proc_modules
2016-10-13 18:34 shugotenshi_x File Added: suspend_stats
2016-10-13 18:37 shugotenshi_x Note Added: 0027707